#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-1jT3Wd8JQ2oEu8EcdAJNyt
key:                  pantry-0.5.1.4-1jT3Wd8JQ2oEu8EcdAJNyt
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  640e8f0bb92f0733af4c1086d19bfa04
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-1jT3Wd8JQ2oEu8EcdAJNyt
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-2eIGTHUOLn48WN9TOlvlzL
    ansi-terminal-0.11-FEhFAD0PH5OHYYsk4Zx0Mo base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-GsKfyCB6dxOHntzuZSzOjb
    casa-types-0.0.1-A5jRQI2G5NZHEPKoa4n4Ol
    conduit-1.3.4-EZPnnIXETSzCNQRYyRPXOi
    conduit-extra-1.3.5-3ajPswqWXtVH3KMDurulRc containers-0.6.2.1
    cryptonite-0.27-GZAmCO2v92m1ZwHrJbD3DD
    cryptonite-conduit-0.2.2-HHzNeponzGO52e1Q5LpN6H
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-3Jyka7ulxaN48bJJ1MEcO0
    generic-deriving-1.14-4b8iTvu3qa4D5cIay47YTf
    hackage-security-0.6.0.1-KuUocCoWRGtEye9wfFa7vJ
    hpack-0.34.2-42U6DEddsyGLWQEpOxAVQu
    http-client-0.7.3-JD83QXhsys523NIZgwwNeQ
    http-client-tls-0.3.5.3-67EQr0yIZEOLgoUiGhXUSh
    http-conduit-2.3.7.3-KeXKVX4Pcf9HLmeer3v8D1
    http-download-0.2.0.0-Dy91eP20v2XHZcPgnBphMj
    http-types-0.12.3-2lzagwlJheU8cDHPL8uoxP
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-3HNmMBlCZfq69njaFjgQS8
    path-0.8.0-xFJc1QnUDV8CuCuGeBEgx
    path-io-1.6.2-DQfhh5cRtVL58LfEctARQE
    persistent-2.11.0.0-DxrkZnHQX7451xnr9mxPVv
    persistent-sqlite-2.11.0.0-1iHiANi04NRHp7NslVO6wV
    persistent-template-2.9.1.0-9EQ3MRQ1Xx5vFH1JVmF32
    primitive-0.7.1.0-KEQt2pfTZ3R3svVn0lCBpv
    resourcet-1.2.4.2-D5qhJ8IunJwIjOclEYOdGC
    rio-0.1.19.0-7pFkOuNMSmdK8H7gz4yYen
    rio-orphans-0.1.1.0-7v7DUpMswIV4ZRIIxmTHiN
    rio-prettyprint-0.1.1.0-8wvvZlectbLDnkFDwnNrZd
    tar-conduit-0.3.2-1uQN2dVVELCywSb5arcQZ text-1.2.3.2
    text-metrics-0.3.0-EvUcnJYO7uTKtm7sYKUvMU time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-1zZDsK5FZrr233hj1rZzNu
    unordered-containers-0.2.13.0-7jajDWNmlIpBHz95ShzOz6
    vector-0.12.1.2-2RftPi1Wv2O9pWjpJnOFtm
    yaml-0.11.5.0-1fZ5pQTuMiW3ezgxQSD31j
    zip-archive-0.4.1-BYapLJKECA54jRhbPGJ2qo

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

